Subject: Basis Sets for Trasition Metals (Mn)

From: [email-masked] (Kevin Condroski)
Date: Tue, 12 Jul 94 11:13:02 -0700

Fellow theoreticians:

	I am pursuing an ab initio study of Mn complexes, and I have learned 
the hard way that small basis sets (i.e., STO-3G*, and Hehre's 3-21G extension
for transition metals) are woefully inadequate for such calculations due to
convergence difficulties and downright inaccurate results (to put it bluntly).

	I have found several references to more extensive basis sets from the
literature; however, most of these are atomic sets without polarization 
functions included that have been optimized for molecular calculations.  Again,
these are quite inaccurate without polarization functions.

	If anyone has any leads to a collection of basis sets that are optimized
for molecular calculations (online or otherwise), I would greatly appreciate
your input.  Any suggestions for polarization functions to add to the better
atomic basis sets are also welcome.  Thanks for your help!

					Kevin Condroski
					(PostDoc, UCLA)

					[email-masked]